ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "59a1bf92-0b74-4d54-b5e7-e20fc331520f"
    Код: "000342560"
    UIDСценария: "eb610a65-f6f3-4dcc-be86-73fdba698c8c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор и создание кода ТН ВЭД из классификатора в демо. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Подбор и создание кода ТН ВЭД из классификатора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

